Index

Apacheをバージョン1から2に、PHPを4から5に、OpenSSLを0.9.6から0.9.8gに
変えました。それに伴ってOpenSSHだとかも変えてます。
長い間バージョンアップして無かったからセキュリティホールだらけ。。
インターネットにご迷惑を掛けていたかも。

次はメールサーバを予定す。


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2018-02-15 (木) 13:34:42 (157d)